.header_joueur{
	width :620px;
	height : 355px;
	background-color : #26262f;
	margin-bottom : 15px;
	display : inline-block;
}

.img_joueur_scream{
	padding-top : 13px;
	padding-left : 28px;
	float : left;
	z-index : 2;
	position : relative;
}

.titre_joueur{
	font-family: 'Ubuntu', sans-serif;
	color : #ffffff;
	font-size : 28px;
	font-weight: 700;
}
.soustitre_joueur{
	font-family: 'Ubuntu', sans-serif;
	color : #9292a6;
	font-size : 14px;
	font-weight: 700;

}

.details_joueur{
	float: left;
	position : relative;
	left : 130px;
	bottom : 243px;
}

.det1{
	padding-top : 40px;
}

.det2{
	padding-top : 32px;
}

.det3{
	padding-top : 38px;
}

.bio_joueur{

}

.reseaux_sociaux_scream{
	position : relative;
	left : 52px;
	top : 75px;
}

.res_social{
	float : left;
	padding-left : 8px;
}

.titre_details{
	font-size : 30px;
	color : #d6464b;
	padding-top : 15px;
}

.texte_details{
	margin-bottom : 15px;
}

.barre_details_scream{
	position : relative;
	top : 50px;
	left : 100px;
	z-index : 1;
	width : 220px;
}

.barre_details1_scream{
	width : 225px;
	height : 1px;
	background-color : #9292a6;
}

.barre_details2_scream{
	width : 225px;
	height : 1px;
	background-color : #9292a6;
	margin-top : 79px;
}

.titre_palmares{
	font-weight : 700;
}

.tableau_palmares td{
	text-align : center !important;
}

.barre_details_sozpurefect{
	position : relative;
	top : 50px;
	right : 105px;
	z-index : 1;
	width : 220px;
	float :left;
}

.barre_details1_sozpurefect{
	width : 205px;
	height : 1px;
	background-color : #9292a6;
}

.barre_details2_sozpurefect{
	width : 205px;
	height : 1px;
	background-color : #9292a6;
	margin-top : 79px;
}

.barre_details_verticale{
	width : 1px;
	height : 241px;
	background-color : #9292a6;
	z-index : 0;
	position : relative;
	float : left;
}

.img_joueur_sozpurefect{
	padding-top : 13px;
	padding-left : 23px;
	float : left;
	z-index : 2;
	position : relative;
}

.reseaux_sociaux_sozpurefect{
	position : relative;
	left : 45px;
	top : 75px;
}

.titre_joueur_youyou{
	font-family: 'Ubuntu', sans-serif;
	color : #ffffff;
	font-size : 26px;
	font-weight: 700;
}
